const {updateConfigurationFile} = require('../updateConfigurationFile')
const {v4:uuidv4} = require('uuid')

xit("updateConfigurationFile",async function() {
    await updateConfigurationFile({
        currentConfigurationFilePath: __dirname + "\\..\\test-data\\updateConfigurationFile\\currentConfiguration.yaml",
        updatedModelConfigurationFilePath: __dirname + "\\..\\test-data\\updateConfigurationFile\\updatedModelConfiguration.yaml",
        outputFilePath: "c:\\temp\\" + uuidv4() + ".yaml"
    })
})